package m;

public class Dessert {

	private String nomDessert;
	private double prixDessert;
	    
	//Constructeur
	public Dessert(String nomDessert, double prixDessert) {
	    	
		this.nomDessert = nomDessert;
		this.prixDessert = prixDessert;
	}
	    
	//Retourne le nom d'un dessert
	public String getNomDessert() {
	    	
		return nomDessert;
	}
	    
	public void setNomDessert(String nomDessert) {
	    	
		this.nomDessert = nomDessert;
	}
	    
	//Retourne le prix d'un dessert
	public double getPrixDessert() {
	    	
		return prixDessert;
	}
	    
	public void setPrixDessert(double prixDessert) {
	    	
		this.prixDessert = prixDessert;
	}
}
